EDIT - task #9269

discuss with the flora of greece people if the new image viewer is to be activated
11/02/2020 01:59 PM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

please pass the ticket to me once we know the answer

History

#1 - 11/02/2020 02:00 PM - Andreas Kohlbecker

| am assigning this ticket to you Andreas since you are the main contact for the FOG in the BDI group.

#3 - 11/02/2020 02:51 PM - Andreas Miuller

- Target version changed from Unassigned CDM tickets to Release 5.18

#4 - 12/18/2020 10:59 PM - Andreas Miiller

- Target version changed from Release 5.18 to Release 5.19

#5 - 01/27/2021 03:44 PM - Andreas Miuller

- Target version changed from Release 5.19 to Release 5.21

#6 - 03/10/2021 02:36 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#7 - 04/16/2021 09:54 PM - Andreas Miuller

- Target version changed from Release 5.22 to Release 5.46
